{ lib, ... }:
{
  boot.supportedFilesystems = {                             
    ntfs = true;
    zfs = lib.mkForce false;
  };

  services = {
    btrfs.autoScrub.enable = true;
    fstrim.enable = true;
  };
}
